[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-devel] Postgres 8.4.4-1 (Enterprise db) problems -- system h

From: Jim Busser
Subject: Re: [Gnumed-devel] Postgres 8.4.4-1 (Enterprise db) problems -- system hosed?
Date: Mon, 05 Jul 2010 07:46:26 -0700

On 2010-07-05, at 7:31 AM, Sebastian Hilbert wrote:

> It is available from gitorious. Please download a new master.tgz and test
> To avoid having to change all the config files (like you have done before) 
> simply extract the new and improved 
> gnumed/gnumed/server/bootstrap/

should be no problem

> and replace the older one.

why replace, if I would try to run from master.

Do you mean in case I want to run 0.7.x, in which case does the 0.7.x tarball 
only need the replacement (which does away -- somehow 
-- with the need for altered config files) ?

-- Jim

reply via email to

[Prev in Thread] Current Thread [Next in Thread]